package com.zfire.jiasm.syncdata.download.order;


import lombok.extern.slf4j.Slf4j;

@Slf4j
// @Component
public class OrderDownload {
    /*@Value("${netfsxc}")
    private String netfsxc = "";

    @Autowired
    OrderDownService orderDownService;



    // 下载工单数据
    @Scheduled(fixedDelayString = "${installdown}")
    public void download() throws Exception {
        if (netfsxc.equals(TaskConfigEnum.FALSE.getCode())){
            return;
        }

        orderDownService.syncData();
    }*/
}
